<transcript>
 <messages>
  <message>
   <to>cpd1@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>so fica na tela inicial</body>
   <date>2017-08-07 09:08:46.14 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>qual?</body>
   <date>2017-08-07 09:08:52.924 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>manda uma foto da tela</body>
   <date>2017-08-07 09:09:00.519 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>no zap</body>
   <date>2017-08-07 09:09:03.329 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz</body>
   <date>2017-08-07 09:09:04.489 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cpd1@openfire/Spark</from>
   <body>ligou lah?</body>
   <date>2017-08-07 10:20:30.631 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>18 - 3323 -3476 info house o Hd 280,00 a prazo e 266,00 avista</body>
   <date>2017-08-07 10:36:57.2 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>voltou a funcionar o HD</body>
   <date>2017-08-07 10:37:08.144 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>kkkkkkkkkkkkkk</body>
   <date>2017-08-07 10:37:11.553 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>mas vou anotar aqui</body>
   <date>2017-08-07 10:37:19.672 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>se parar novamente ligo lah</body>
   <date>2017-08-07 10:37:29.178 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>obg</body>
   <date>2017-08-07 10:37:32.939 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>Ligou a maquina do estoque?</body>
   <date>2017-08-07 10:37:38.816 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>tava perguntando desta maquina</body>
   <date>2017-08-07 10:37:46.541 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>não</body>
   <date>2017-08-07 10:41:26.490 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>Central Informática Denilson - Espalhar</from>
   <body>Bom dia, quando tiver um tempinho dê uma lida neste artigo.
http://www.chuveiraodastintas.com.br/ti/virus.pdf

Diz respeito ao novo vírus que esta atacando os computadores brasileiro.
Ransomware Mamba que interditou trânsito de São Francisco ataca Brasil

Atenciosamente,

Denilson Stuani
Departamento de Informática
Chuveirão das Tintas</body>
   <date>2017-08-16 09:23:29.17 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Boa tarde Denilson NS Informatica Ltda presta que tipo de serviço pra gente</body>
   <date>2017-08-18 13:09:02.243 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>ns?</body>
   <date>2017-08-18 13:09:35.358 BRT</date>
  </message>
  <message>
   <to>cpd1@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>isso rio preto</body>
   <date>2017-08-18 13:09:50.91 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cpd1@openfire/Spark</from>
   <body>vou ver</body>
   <date>2017-08-18 13:09:57.383 BRT</date>
  </message>
 </messages>
</transcript>